<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7dd07fe91fe8bf56557d8b81f973efd8">
  <dict>
    <!--2024-05-31 14:49:14.000-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
